@charset "utf-8";


/*COMMON*/
#multipleContentsDiv_template_09_6{padding-bottom:70px;}
#multipleContentsDiv_template_09_7{width:1600px !important;margin: 0 auto !important;overflow:hidden;padding:110px 0;}
@media screen and (max-width: 1640px) {
	#multipleContentsDiv_template_09_7{width:100% !important;padding-left:20px;padding-right:20px;}
}
@media screen and (max-width: 1280px) {
	#multipleContentsDiv_template_09_7{padding-top:80px;padding-bottom:80px;}
}
@media screen and (max-width: 768px) {
	#multipleContentsDiv_template_09_7{padding-top:40px;padding-bottom:40px;}
}


/*슬로건*/
#menu866_obj24{position:absolute;left:60%;top:100px;padding:0 80px;}
.slogan{font-family:'pr';letter-spacing:-1px;line-height:1.1;height:100%;display:flex;flex-direction:column;}
.slogan .txt_1{font-size:30px;color:#000;}
.slogan .txt_2{font-size:66px;color:#7d151b;margin-top:20px;}
.slogan .txt_2 span{font-family:'pb';}
.slogan .txt_3{font-size:26px;color:#a8a8a8;margin-top:10px;}
@media screen and (max-width: 1280px) {
	#menu866_obj24{left:55%;top:70px;padding:0 40px;}
	.slogan .txt_1{font-size:25px;}
	.slogan .txt_2{font-size:45px;}
	.slogan .txt_3{font-size:20px;}
}
@media screen and (max-width: 768px) {
	#menu866_obj24{left:0;padding:0 20px;width:100%;}
	.slogan .txt_1{font-size:20px;color:#FFF;}
	.slogan .txt_2{font-size:30px;color:#FFF;}
	.slogan .txt_3{font-size:16px;color:#FFF;}
}


/*퀵메뉴*/
#menu866_obj81{position:absolute;left:50%;bottom:0;width:1280px !important;margin-left:-640px !important;}
@media screen and (max-width: 1640px) {
	#menu866_obj81{left:0;width:100% !important;margin-left:0 !important;padding:0 20px;}
}